lpmove(8)

NOM
lpmove - Déplace un travail d'impression vers une nouvelle destination

SYNOPSIS
lpmove [ -E ] ID_du_travail destination

DESCRIPTION
lpmove déplace les travaux d'impression vers une nouvelle destination. On peut spécifier le travail sous deux formes : soit l'ID du travail d'impression, soit ancienne destination et ID du travail. Exemple :
     lpmove 123 NouvelleImprimante
     lpmove AncienneImprimante-123 NouvelleImprimante

L'option -E force le cryptage des données lors de la connexion au serveur.

COMPATIBILITÉ
La version System V de lpmove permet de déplacer tous les travaux d'impression d'une file d'attente vers une autre. Cette fonctionnalité n'est pas gérée par CUPS.

VOIR AUSSI
cancel(1), lp(1), CUPS Software Users Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 Easy Software Products, Tous droits réservés.

TRADUCTION
Gilles QUERRET <gilles.querret@nerim.net>